/*商城列表 shop_list*/
.head .shop-search-input{
	height: 32px;
	border-radius: 16px;
	background-color: #fff;
	margin-top:6px;
	display: flex;
}
.head .shop-search-input .icon{
	width:16px;
	height: 16px;
	margin:7px 10px 9px 15px;
	color:#aaa;
}
.head .shop-search-input .input{
	margin-right: 10px;
}
.head .shop-search-input .input input{
	width:100%;
	height: 22px;
	margin-top:5px;
	color:#222;
}
.head .shop-search-input .input input::placeholder{
	font-size:16px;
	color:#aaa;
}
.shop-search-city{
	position:relative;
	width:100%;
	height:40px;
	border-bottom: 1px solid #ddd;
	background: #fff;
}
.shop-search-city .tit{
	width:100%;
	height: 40px;
	text-align: center;
	color:#686868;
}
.shop-search-city .tit .text{
	font-size: 16px;
	line-height: 22px;
	margin-top:9px;
}
.shop-search-city .tit .icon-Triangle{
	margin-right:5px;
	font-size:17px;
}
.shop-search-city .list{
	position: absolute;
	width: 100%;
	border-top: 1px solid #ddd;
	display: none;
}
.shop-search-city .list .li{
	font-size: 15px;
	text-align: left;
	padding-left: 14px;
	background-color: #fff;
	border-bottom: 1px solid #ddd;
	height: 40px;
	line-height: 40px;
}
.shop-list-box{
	display: flex;
	padding:14px 14px 26px 14px;
	border-bottom: 1px solid #ddd;
	background-color:#fff;
	box-sizing: border-box;
}
.shop-list-box .img{
	width:85px;
	height:85px;
	margin-right: 10px;
}
.shop-list-box .img img{
	width: 100%;
	height: 100%;
}
.shop-list-box .middle{
	flex: 1;
	padding-top:6px;
}
.shop-list-box .middle .mt{
	font-size: 18px;
	color:#333;
	line-height: 25px;
	margin-bottom: 6px;
}
.shop-list-box .middle .mm{
	display: flex;
	margin-bottom:10px;
	height: 18px;
}
.shop-list-box .middle .mm .star{
	display: inline-block;
	width: 14px;
	height: 14px;
	padding-top:2px;
	margin-right: 2px;
}
.shop-list-box .star .icon-xingjicopy{
	font-size:14px;
	float: left;
}
.shop-list-box .star .red-bg{
	color:#FF3939;
}
.shop-list-box .star .green-bg{
	color:#aaa;
}
.shop-list-box .middle .mm .average-price{
	font-size:13px;
	color:#686868;
	line-height: 18px;
	margin-left: 8px;
}
.shop-list-box .middle .md{
	font-size:14px;
	line-height: 20px;
	color:#686868;
}
.shop-list-box .right .rt{
	overflow: hidden;
}
.shop-list-box .right .node{
	width:20px;
	height: 20px;
	background: #02C1AE;
	border-radius: 4px;
	color:#fff;
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	margin-right: 10px;
}
.shop-list-box .right .phone{
	padding-left: 10px;
	border-left: 1px solid #ddd;
	height:20px;
	float: right;
}
.shop-list-box .right .icon-dianhuacopy{
	color:#02C1AE;
}
.shop-list-box .right .rb{
	font-size:13px;
	color:#aaa;
	margin-top:47px;
}

/* 商城详情 shop_info */
.shop-banner{
	width:100%;
	height: 222px;
}
.shop-banner img{
	width: 100%;
	height: 100%;
}
.shop-info{
	padding:10px 14px 15px 14px;
	border-bottom: 0;
}
.shop-info .middle{
	padding-top:0;
}
.shop-info .right .rb{
	margin-top:42px;
}
.dizhi{
	display: flex;
	height: 36px;
	background-color:#fff;
	border-bottom: 1px solid #ddd;
	padding:0 14px;
}
.dizhi .left,.dizhi .right{
	flex:1;
	border-top:1px solid #ddd;
	box-sizing: border-box;
}
.dizhi .left{
	padding-top:8px;
}
.dizhi .left .icon-mendiandizhicopy{
	color: #78B0FF;
	font-size:13px;
}
.dizhi .left .text{
	font-size:14px;
	color:#686868;
	line-height: 20px;
}
.dizhi .right{
	font-size:12px;
	color:#aaa;
	text-align: right;
	line-height: 36px;
}
.coupon-box{
	margin:10px 0;
	background-color:#fff;
	border-top:1px solid #ddd;
}
.coupon{
	border-bottom: 1px solid #ddd;
	padding:0 14px;
}
.coupon .tit{
	height: 40px;
	font-size:14px;
	color:#333;
}
.coupon .tit .node{
	width:20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	background: #02C1AE;
	border-radius: 4px;
	font-family: PingFangSC-Regular;
	font-size: 12px;
	color: #FFFFFF;
	margin-top:10px;
	margin-right:10px;
}
.coupon .info{
	display: flex;
}
.coupon .info .img{
	width:60px;
	height: 60px;
	margin-right: 10px;
	margin-bottom: 15px;
}
.coupon .info .img img{
	width: 100%;
	height: 100%;
}
.coupon .info .right{
	flex: 1;
}
.coupon .info .right .top{
	font-size: 16px;
	color:#333;
	line-height: 22px;
	margin-bottom: 5px;
}
.coupon .info .right .bottom{
	display: flex;
}
.coupon .info .bottom .old-price{
	font-family: PingFangSC-Medium;
	font-size: 24px;
	color: #02C1AE;
	margin-right: 5px;
}
.coupon .info .bottom .left .right{
	flex:1;
	display: flex;
}
.coupon .info .other-info{
	flex: 1;
	display: flex;
	font-size: 14px;
	line-height: 31px;
	color:#aaa;
}
.coupon .info .bottom .rr{
	flex:1;
	text-align:left;
}
.coupon .info .bottom .rl{
	flex: 1;
	text-align: right;
}
.user-eva{
	background:#fff;
	border-top:1px solid #ddd;
	padding: 0 0 28px 0;
}
.user-eva .tit{
	display: flex;
}
.user-eva .tit .node{
	font-family: PingFangSC-Medium;
	font-size: 14px;
	color: #333333;
	margin-top:10px;
	margin-left: 14px;
}
.user-eva .tit .num{
	font-family: PingFangSC-Regular;
	font-size: 13px;
	color: #aaa;
	margin-top:11px;
	margin-left: 5px;
}
.user-eva .tit .icon{
	flex: 1;
	text-align: right;
	margin-right: 14px;
	padding-top:4px;
}
.user-eva .tit .icon-jiantouyoucopy{
	font-size: 14px;
	color:#aaa;
}
.nav{
	margin-top:20px;
}
.nav-box{
	width:269px;
	height: 30px;
	line-height: 30px;
	background: #02C1AE;
	border: 1px solid #02C1AE;
	border-radius: 4px;
	display: flex;
	overflow: hidden;
	margin:0 auto;
}
.nav-box .nav-flex{
	flex: 1;
	text-align: center;
	font-size: 14px;
	color: #02C1AE;
	background-color:#fff;
	border-right: 1px solid #02C1AE;
}
.nav-box .nav-flex:last-child{
	border-right:0;
}
.nav-box .nav-flex.active{
	color:#fff;
	background-color:#02C1AE;
}
.eva-info{
	background-color: #fff;
	padding:0 14px 16px 14px;
	display: flex;
}
.eva-info .img{
	width: 40px;
	height: 40px;
	border-radius: 50%;
	overflow: hidden;
	margin-right: 10px;
}
.eva-info .info{
	flex: 1;
}
.eva-info .info .top{
	display: flex;
}
.eva-info .info .top .left{
	flex: 1;
	text-align: left;
	font-size: 16px;
	color: #448AED;
}
.eva-info .info .top .right{
	flex:1;
	text-align: right;
	font-size: 12px;
	color: #aaa;
	margin-top: 2px;
}
.eva-info .info .bottom{
	display: flex;
	height: 18px;
	margin-bottom: 2px;
}
.eva-info .info .bottom .score{
	font-size: 13px;
	color: #686868;
	line-height: 18px;
	margin-right: 5px;
}
.eva-info .info .bottom .star{
	display: inline-block;
	width: 14px;
	height: 14px;
	padding-top:2px;
	margin-right: 2px;
}
.eva-info .info .bottom .star .icon-xingjicopy{
	font-size:14px;
	float: left;
}
.eva-info .info .bottom .star .red-bg{
	color:#FF3939;
}
.eva-info .info .bottom .star .green-bg{
	color:#aaa;
}
.eva-info .info .p{
	font-family: PingFangSC-Regular;
	font-size: 14px;
	color: #686868;
	line-height: 20px;
	margin-bottom: 10px;
}
.eva-info .img-show{
	font-size: 0;
}
.eva-info .img-show .img-box{
	position: relative;
	display: inline-block;
	width: 33.33%;
	height: 0;
	padding-bottom: 33.33%;
	box-sizing: border-box;
}
.eva-info .img-show .img-box img{
	position: absolute;
	width: 90%;
	height: 91%;
}


/* 提交订单 order */
.order-tit{
	font-size: 16px;
	color:#333;
	height: 53px;
	line-height: 53px;
	margin-left: 14px;
}
.order-box{
	background-color: #fff;
	border-top:1px solid #ddd;
}
.order-box .label-row{
	display: flex;
	border-bottom: 1px solid #ddd;
}
.order-box .label-row .left{
	flex:1;
	font-size: 16px;
	padding:15px 0 14px 14px;
	color:#222;
}
.order-box .label-row .right{
	flex:1;
	font-family: PingFangSC-Regular;
	font-size: 18px;
	color: #02C1AE;
	text-align: right;
	padding:13px 14px 13px 0;
}
.order-box .num .left{
	padding:22px 0 21px 14px;
}
.order-box .label-row .num-box{
	float: right;
	display: flex;
	width: 160px;
	height: 38px;
	border:1px solid #ddd;
	border-radius: 4px;
	margin-right: 0;
}
.order-box .num-box .num-flex{
	flex: 1;
	height: 38px;
}
.order-box .num-box .num-sub{
	text-align: center;
	padding-top:7px;
	border-right: 1px solid #ddd;
	box-sizing: border-box;
}
.order-box .num-box .num-sub .icon-tuopuheng{
	font-size: 18px;
}
.order-box .num-box .num-sub .icon-tuopuheng.gray{
	color: #aaa;
}
.order-box .num-box .num-add{
	text-align: center;
	padding-top:7px;
	border-left: 1px solid #ddd;
	box-sizing: border-box;
	color: #67C300;
}
.order-box .num-box .num-input{
	flex:2;
}
.order-box .num-box .num-input input{
	width: 100%;
	height: 25px;
	line-height: 25px;
	margin-top: 7px;
	text-align: center;
}
.order-box .to-pay .right .icon-weixinzhifu{
	font-size: 20px;
	color: #67C300;
}
.order-box .to-pay .right span{
	color:#686868;
}
.order-node{
	display: flex;
	margin:10px 0 20px;
	font-family: PingFangSC-Regular;
	font-size: 12px;
	color: #67C300;
}
.order-node .left, .order-node .right{
	flex: 1;
	text-align: center;
}
.order-btn{
	background: #FE9900;
	border-radius: 4px;
	margin:0 10px;
	text-align: center;
	height: 46px;
	line-height: 46px;
	color:#fff;
}